@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.0
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/* 見出しカスタマイズ */
/* color#55ba39 */
.article h2 {
    background: none;
	color: black;
/*  border-left: 8px solid #55ba39; */
/*  border-right: 8px solid #55ba39; */
  border-top: 4px solid #55ba39;
  border-bottom: 4px solid #55ba39;
  padding: 18px 20px;
}

.article h3 {
    border: none;
	border-bottom: solid 3px #55ba39;
}

/*ボタンタイプ01*/
.button01{
     display:block;
	 padding: 10px 30px;
     color: #FFF;
     text-decoration: none;
     text-align: center;
     background-color: #55ba39; /*ボタン色*/
     border-radius: 5px; /*角丸*/
     -webkit-transition: all 0.5s;
     transition: all 0.5s;
	 font-weight: bold;
}
.button01:hover{
     background-color: #79db5e; /*ボタン色*/	 
}
.button01:hover{
     color: #ffffff; /*ボタン色*/	 
}
/*文字色*/
/*a:link { color: #ffffff; }*/
/*a:visited { color: #ffffff; }*/
/*a:hover { color: #ffffff; }*/
/*a:active { color: #ffffff; }*/

/*ドロップダウンリスト*/
.dropmenu{
  *zoom: 1;
  list-style-type: none;
  width:200px;
  margin: 0;
  padding: 0;
  font-weight: bold;
}
.dropmenu:before, .dropmenu:after{
  content: "";
  display: table;
}
.dropmenu:after{
  clear: both;
}
.dropmenu li{
  position: relative;
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
}
/*親要素の形*/
.dropmenu li a{
  display: block;
  margin: 0;
  padding: 15px 0 15px;
  background: #55ba39;
  color: #fff;
  line-height: 1;
  text-decoration: none;
  border-radius: 5px;
}
/*子要素の位置*/
.dropmenu li ul{
  list-style: none;
  position: absolute;
  z-index: 9999;
  font-size: 14px;
  top: 100%;
  left: -3px;
  margin: 0;
  padding: 0;
}
.dropmenu li ul li{
  width: 98%;
}
.dropmenu li ul li a{
  padding: 13px 13px;
  background: #55ba39;
  text-align: left;
}
.dropmenu li:hover > a{
  background: #209915;
}
.dropmenu li a:hover{
  background: #209915;
}

#dropmenu li ul li{
  overflow: hidden;
  height: 0;
  transition: .2s;
}
#dropmenu li:hover ul li{
  overflow: visible;
  height: 38px;
}

/*ダウンロードマネージャー*/

/*カテゴリータブ非表示*/
.cat-label {
display: none;
}

/* メニュー区切り */

/* フォントサイズ */
.site-name-text{
font-size: 30px;
}

/* ヘッダーメニュー太字 */
nav#navi, .menu-header .sub-menu{
	font-weight: bold;
}







/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}




